## ruby-doorkeeper 2.2.1

=== debian/changelog ===
ruby-doorkeeper (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #790721)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jul 2015 22:21:03 +0530
