=== debian/control ===
Source: ruby-doorkeeper
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-railties (>= 3.2),
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-doorkeeper.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-doorkeeper.git
Homepage: https://github.com/doorkeeper-gem/doorkeeper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-doorkeeper
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (>= 3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OAuth 2 provider for Rails and Grape
 Doorkeeper is a gem that makes it easy to introduce OAuth 2 provider
 functionality to your Rails or Grape application.
 .
 Learn more about it from /usr/share/doc/ruby-doorkeeper/README.md
