## ruby-doorkeeper 4.2.0

=== debian/changelog ===
ruby-doorkeeper (4.2.0-3) unstable; urgency=medium

  * Reupload to unstable (Closes: #834843)

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Sep 2016 12:38:26 +0530

ruby-doorkeeper (4.2.0-2) experimental; urgency=medium

  * Rebuild to fix gemspec 
  * Fix version detection with prefer-local-version.patch

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Aug 2016 17:19:56 +0530

ruby-doorkeeper (4.2.0-1) experimental; urgency=medium

  * New upstream releass (Fixes: CVE-2016-6582)
  * use DH_RUBY = --gem-install

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Aug 2016 16:01:54 +0530

ruby-doorkeeper (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 May 2016 00:13:06 +0530
