## ruby-doorkeeper 4.3.1

=== debian/changelog ===
ruby-doorkeeper (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 19:36:04 +0530
