=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-railties (>= 3.2),
+               ruby-railties (>= 4.2~),
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-doorkeeper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-doorkeeper.git
 Homepage: https://github.com/doorkeeper-gem/doorkeeper
@@ -19,7 +19,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-railties (>= 3.2),
+         ruby-railties (>= 4.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OAuth 2 provider for Rails and Grape
