## ruby-doorkeeper 4.4.2

=== debian/changelog ===
ruby-doorkeeper (4.4.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Aug 2018 17:33:22 +0530

ruby-doorkeeper (4.4.2-1) unstable; urgency=medium

  * New upstream version 4.4.2 (Closes: #903980)
    (Fixes: CVE-2018-1000211, CVE-2018-1000088)
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Aug 2018 17:22:16 +0530

ruby-doorkeeper (4.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Apr 2018 14:21:13 +0530
