=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                rake,
                ruby-railties (>= 4.2~),
                ruby-rspec
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-doorkeeper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-doorkeeper.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper
 Homepage: https://github.com/doorkeeper-gem/doorkeeper
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
