## ruby-doorkeeper 5.0.2

=== debian/changelog ===
ruby-doorkeeper (5.0.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 07:23:01 +0530

ruby-doorkeeper (5.0.2-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 5.0.2
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Feb 2020 18:15:51 +0530
