=== debian/watch ===
version=3
https://gemwatch.debian.net/doorkeeper .*/doorkeeper-(.*).tar.gz
