## ruby-doorkeeper 5.0.3

=== debian/changelog ===
ruby-doorkeeper (5.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 5.0.3

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 May 2020 15:58:51 +0530
