## ruby-doorkeeper 5.3.0

=== debian/changelog ===
ruby-doorkeeper (5.3.0-2) unstable; urgency=medium

  * Team upload
  * Set Breaks for ruby-doorkeeper-openid-connect

 -- Sruthi Chandran <srud@debian.org>  Sat, 28 Nov 2020 15:56:38 +0530

ruby-doorkeeper (5.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.3.0
  * Update patch
  * Added Rules-Requires-Root: no
  * Bumps debhelper-compat version to 13

 -- Abraham Raji <avronr@tuta.io>  Wed, 11 Nov 2020 13:11:50 +0530
