=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-doorkeeper
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-railties (>= 4.2~),
@@ -14,10 +14,12 @@
 Homepage: https://github.com/doorkeeper-gem/doorkeeper
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-doorkeeper
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
+Breaks: ruby-doorkeeper-openid-connect (<< 1.7.4~)
 Depends: ruby | ruby-interpreter,
          ruby-railties (>= 4.2~),
          ${misc:Depends},
