## ruby-doorkeeper 5.5.0

=== debian/changelog ===
ruby-doorkeeper (5.5.0-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Improper Authentication
    - debian/patches/CVE-2023-34246.patch: Block public clients
      automatic authorization skip.
    - CVE-2023-34246

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Mon, 03 Jul 2023 10:12:24 -0300

ruby-doorkeeper (5.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.

  [ Pirate Praveen ]
  * Reupload to unstable
  * Update Breaks on ruby-openid-connect
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 16:45:52 +0530

ruby-doorkeeper (5.5.0-1) experimental; urgency=medium

  * New upstream version 5.5.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop patches (not required now)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Mar 2021 15:54:47 +0530
