=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ruby-doorkeeper
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-railties (>= 4.2~),
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper
 Homepage: https://github.com/doorkeeper-gem/doorkeeper
@@ -19,7 +20,7 @@
 Package: ruby-doorkeeper
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Breaks: ruby-doorkeeper-openid-connect (<< 1.7.4~)
+Breaks: ruby-doorkeeper-openid-connect (<< 1.7.5-2~)
 Depends: ruby | ruby-interpreter,
          ruby-railties (>= 4.2~),
          ${misc:Depends},
