=== debian/watch ===
version=4
https://gemwatch.debian.net/doorkeeper .*/doorkeeper-(.*).tar.gz
