## ruby-doorkeeper 5.6.6

=== debian/changelog ===
ruby-doorkeeper (5.6.6-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Jun 2023 22:52:28 +0530

ruby-doorkeeper (5.6.6-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 5.6.6

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2023 01:18:51 +0530
