=== debian/control ===
--- 
+++ 
@@ -8,20 +8,17 @@
                rake,
                ruby-railties,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper
 Homepage: https://github.com/doorkeeper-gem/doorkeeper
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-doorkeeper
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Breaks: ruby-doorkeeper-openid-connect (<< 1.7.5-2~)
-Depends: ruby | ruby-interpreter,
-         ruby-railties,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OAuth 2 provider for Rails and Grape
